
body { 
	padding:0;
	margin:0;
	background-color: #ffffff; 
	background-repeat: repeat-x repeat-y;
	background-attachment: fixed;
	/*background-image: url("../../images/fond.jpg");*/
	/*background-size: 100% 100%;
  	-webkit-background-size: 100% 100%; 
  	-o-background-size: 100% 100%; 
  	-moz-background-size: 100% 100%;*/ 
	}

a { color: #00519E; font-weight: normal; font-family: arial, sans-serif, serif; text-decoration:underline; }
a:hover { color: #d77f1e; font-weight: normal; font-family: arial, sans-serif, serif; text-decoration:underline; }

hr { height: 0px; padding: 0; color: #FFFFFF; background-color: #FFFFFF; border: 0; }

.titre { text-align:center; color: black; font-weight: bold; font-family: arial, sans-serif, serif; font-size: 16px; text-decoration: underline; }

.texte { color: black; font-weight: normal; font-family: arial, sans-serif, serif; font-size:14px; text-decoration: none; }
.petit_texte { color: black; font-weight: normal; font-family: arial, sans-serif, serif; font-size:12px; text-decoration: none; }

.texte_menu { color: black; font-weight: normal; font-family: arial, sans-serif, serif; font-size:14px; text-decoration: none; font-style:italic; }
.petit_texte_menu { color: black; font-weight: normal; font-family: arial, sans-serif, serif; font-size:11px; text-decoration: none; font-style:italic; }

.bodyline { 
	border: solid 1px #00519E;
	background-color: #FFFFFF; 
	}
	
.lst_titre { background-color: #FFFFFF; vertical-align: top; border-bottom: solid 1px #d77f1e; border-right: solid 1px #d77f1e; font-weight: bold; }
.lst_pair { background-color: #FFFFFF; vertical-align: top; border-bottom: solid 1px #00519E; }
.lst_impair { background-color: #FFFFFF; vertical-align: top; border-bottom: solid 1px #00519E; }


